<?php
declare(strict_types=1);
require_once __DIR__ . '/../../../app/Config/functions.php';
require_once __DIR__ . '/../../../app/Models/Journal.php';
require_login();

$journal = new Journal();
echo $journal->generateJournalNo();
